<!--
Copyright © Institut für Qualitätsentwicklung an Schulen Schleswig-Holstein (IQSH)

SPDX-License-Identifier: AGPL-3.0-or-later
-->

<script setup lang="ts">
import { storeToRefs } from 'pinia';
import Pane from '@/components/AdminPane.vue';
import { userType } from '@/enums/enums';
import { useMetaStore } from '@/stores/meta';

const store = useMetaStore();
const { userType:storeUserType } = storeToRefs(store);
storeUserType.value = userType.ADMIN;
</script>

<template>
  <main>
    <Pane/>
  </main>
</template>